Target version: 1.3.10

Description

| think we've max'd out the number of tags in the tag cloud for the Commons Codex. | might be wrong - but it seems that for tag
clouds, there is a default number of tags (50), specified in sitewide_multi-widget_homepage.php. Can we bump this number up
(maybe to 100) so that larger sites can display all the tags in their clouds?

History

#1 - 2012-03-18 09:05 PM - Matt Gold
- Status changed from New to Assigned
- Assignee set to Boone Gorges

- Target version set to 1.3.10

#2 - 2012-03-19 09:08 AM - Boone Gorges
- Status changed from Assigned to Reporter Feedback

sitewide_multi-widget_homepage.php controls only the tag cloud powering http:/tags.commons.gc.cuny.edu/ The tag cloud on the Codex is powered
by WP's default tag cloud widget.

| can add another plugin for greater tag cloud control. Scott, if you want to have a look at
https://wordpress.org/extend/plugins/search.php?qg=tag+cloud and choose one that seems full-featured, that would be very helpful. Otherwise | will
pick one myself.

#3 - 2012-03-20 09:09 PM - scott voth

Hi Boone - | like this one - http://wordpress.org/extend/plugins/configurable-tag-cloud-widget/ - but if you think there's a better one, do that. Thanks!

#4 - 2012-03-29 10:09 AM - Boone Gorges

- Status changed from Reporter Feedback to Resolved

Thanks, Scott. Plugin added in https:/github.com/castiron/cac/commit/d304a92e6cfc68b6a79ba1d823b76644b66182f5. I'm marking this ticket as
resolved; the release will go out very soon. Feel free to reopen if there are more issues.
